@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-right: 26px;
	margin-left: 26px;
	margin-bottom: 20px;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a:link {
	color: #0000CC;
}
a:visited {
	color: #0000CC;
}
#wrapper {
	background-color: #4682C5;
	width: 902px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 14px;
	padding-bottom: 30px;
}
#wrapper #headerlogo {
	height: 260px;
	background-color: #4682C5;
}

#wrapper #navContainer {
	height: 35px;
	border: 1px solid #000000;
}
#wrapper #navSpacer {
	width: 25px;
	height: 35px;
	float: left;
	background-color: #e2e2e2;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
}
#wrapper #navigation {
	height: 35px;
	background-color: #e2e2e2;
	float: right;
	width: 874px;
}
#wrapper #navigation a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	display: block;
	height: 35px;
	width: 76px;
	float: left;
	text-align: center;
	line-height: 35px;
	background-color: #e2e2e2;
	padding-right: 4px;
	padding-left: 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
}
#wrapper #navigation a:hover {
	background-color: #999999;
}
#wrapper #topSpacer {
	height: 26px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
}
#wrapper #bodyArea {
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
#wrapper #bodyArea h1 {
	margin-right: 26px;
	margin-left: 26px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
#wrapper #bodyArea h2 {
	margin-right: 26px;
	margin-left: 26px;
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
#wrapper #bodyArea h3 {
	margin-right: 26px;
	margin-left: 26px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#wrapper #bodyArea h4 {
	margin-right: 26px;
	margin-left: 26px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#wrapper #bodyArea h5 {
	margin-right: 26px;
	margin-left: 26px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 10px;
}
#wrapper #bodyArea h6 {
	margin-right: 26px;
	margin-left: 26px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin-bottom: 10px;
}

#wrapper #bodyArea #left {
	width: 574px;
	float: left;
}
#wrapper #bodyArea #right {
	width: 300px;
	float: left;
	background-color: #E2E2E2;
	border: 1px solid #000000;
}
#wrapper #bodyArea #right p {
	margin-right: 15px;
	margin-left: 15px;
	font-size: 12px;
	margin-bottom: 8px;
	margin-top: 7px;
}
#wrapper #bodyArea #right h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top: 7px;
	margin-right: 15px;
	margin-bottom: 7px;
	margin-left: 15px;
	text-decoration: none;
	font-weight: bold;
}
#wrapper #bodyArea #right h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-right: 15px;
	margin-left: 15px;
	font-weight: bold;
	margin-bottom: 0px;
}
#wrapper  #bodyArea  #right  h3 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 15px;
	margin-left: 15px;
	font-weight: normal;
	font-style: italic;
	margin-bottom: 0px;
}
#wrapper  #bodyArea  #right  h4 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 15px;
	margin-left: 15px;
	font-weight: normal;
	margin-bottom: 0px;
}
#wrapper   #bodyArea #bottomSpacer  {
	height: 26px;
	clear: both;
}
#wrapper    #footer   {
	height: 35px;
	clear: both;
	background-color: #e2e2e2;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	line-height: 35px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
#wrapper #bodyArea #fixturesContainer table {
	border-color: #000000;
	border-width: 0 0 1px 1px;
	border-style: solid;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto
}
#wrapper #bodyArea #fixturesContainer td {
	border-color: #000000;
	border-width: 1px 1px 0 0;
	border-style: solid;
	padding: 4px;
}
#wrapper #bodyArea #fixturesContainer h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	text-align: center;
}
#wrapper #bodyArea #fixturesContainer h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	text-align: center;
}
#wrapper #bodyArea #tracksWrapper table {
	margin-left: auto;
	margin-right: auto;
}
#wrapper #bodyArea #tracksWrapper img {
	border: 1px solid #000000;
}
#wrapper #bodyArea #tracksWrapper table p {
	margin-right: 20px;
}
#wrapper #bodyArea #tracksWrapper table h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-style: italic;
}
#wrapper #bodyArea #rohSpacerLLarge {
	width: 296px;
	float: left;
	height: 1px;
}
#wrapper #bodyArea #galleryHolderA {
	background-color: #e2e2e2;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #000000;
}
#wrapper #bodyArea #galleryHolderA img {
	border: 20px solid #e2e2e2;
}
#wrapper #bodyArea #galleryHolderA img:hover {
	border: 20px solid #999999;
}
#wrapper #bodyArea #galleryHolderA h2 {
	margin-top: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
}
#wrapper #bodyArea #rohSpacerL {
	width: 103px;
	float: left;
	height: 1px;
}
#wrapper #bodyArea #rohGold {
	width: 308px;
	background-color: #d5b861;
	float: left;
	border: 1px solid #000000;
}
#wrapper #bodyArea #rohGold h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}
#wrapper #bodyArea #rohGold h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	margin: 0px;
}
#wrapper #bodyArea #rohSpacerR {
	width: 77px;
	float: left;
	height: 1px;
}
#wrapper #bodyArea #rohSilver {
	width: 308px;
	background-color: #CCCCCC;
	float: left;
	border: 1px solid #000000;
}
#wrapper #bodyArea #rohSilver h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin-right: 0px;
	margin-left: 0px;
}
#wrapper #bodyArea #rohSilver h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	margin: 0px;
}
#wrapper #bodyArea #contactFormWrapper {
	background-color: #e2e2e2;
	width: 520px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #000000;
}
form {
	width: 520px;
	margin-top: 17px;
	margin-right: auto;
	margin-bottom: 17px;
	margin-left: auto;
}
label {
	display:block;
	margin: 10px 26px 5px 26px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
select {
	width:250px;
	margin: 0 2px 0 26px;
	border-style:solid;
	border-width:1px;
	border-color:#000000;
}
input {
	width:250px;
	margin: 0 2px 0 26px;
	border-style:solid;
	border-width:1px;
	border-color:#000000;
}
textarea {
	width:466px;
	height:200px;
	margin: 0 26px 0 26px;
	border-style:solid;
	border-width:1px;
	border-color:#000000;
}
fieldset {
	border:none;
	padding: 0 0 26px 0;
}
.subjectBox {
	width:466px;
	margin: 0 26px 0 26px;
	border-style:solid;
	border-width:1px;
	border-color:#000000;	
}
.btn {
	width:125px;
	margin:0 0 0 26px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
